using Indotalent.Infrastructure.BackgroundJob.Hangfire;
using Indotalent.Infrastructure.BackgroundJob.Quartz;

namespace Indotalent.Infrastructure.BackgroundJob;

public class BackgroundJobSettingsModel
{
    public HangfireSettingsModel Hangfire { get; set; } = new();
    public QuartzSettingsModel Quartz { get; set; } = new();
}
